# Generated by Maven
# 15-03-2017 10:25

testealgo.name.pt.BR = Exemplos CSDK - Teste de Algoritmo
testealgo.name.en.US = CSDK Examples - Algorithms Test

testealgo.description.pt.BR = Aplicação simples que executa um algoritmo ou fluxo. Serve de exemplo para o uso do contexto de comandos.
testealgo.description.en.US = Simple application that executes an algorithm or flow. Serves as a Command Context simple usage example.

testealgo.enabled = true
testealgo.need.bundle = true
testealgo.require.project = true
testealgo.singleton = false

testealgo.file.types = 

testealgo.author.name = Tecgraf/PUC-Rio
testealgo.author.mail = websintesi@tecgraf.puc-rio.br

testealgo.class.name = testealgo.TesteAlgo
testealgo.version.number = 2.1.0
testealgo.classpath = libs/csdk-example-testealgo-v2-2.1.0.jar,\


